Subject: Re: 18116721
From: Latika Rastogi <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 3 Jun 2019 04:26:34 -0700 (MST)

Hi Ash, 

Please ignore my previous email. 

With reference with TID 18116721,I tried to call buyer but call did not connect. 

I wrap up the case as this is 4th time I called,3 times follow up already done. 

Thank you for your consideration. 

Thanks & Regards 
Latika 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Latika Rastogi" <[email-masked]> 
Cc: "Anurag Pradhan" <[email-masked]>, "Butila Sasi Yannick" <[email-masked]> 
Sent: Monday, 3 June, 2019 08:05:51 
Subject: Fwd: 18116721 

Hi Latika, 

Please take ownership of this case. 

Kind Regards, 
Ash 

From: "Anurag Pradhan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 3 June, 2019 05:03:23 
Subject: Fwd: 18116721 

Hi Ashwinee, 

Please assign this case to a day shift agent. Email bounce case, 

Regards, 

Anurag 

From: "Butila Sasi Yannick" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Monday, June 3, 2019 4:34:52 AM 
Subject: 18116721 

Hi Anurag , 

With reference to TID: 18116721 buyer email bounced and he has been contacted did not answer, according TN is ticket going to be return 

Could you please assign the case to day shift agent to contact buyer ? 

Regards, 
Butila